body{
    background-color: #0093CB;
}

.container{
    background-color: transparent;
}

.log-form-holder{
    position: absolute;
    top:120px;
    left:50%;
    margin-left:-225px;
    padding: 0 25px;
    /* background-color: #FFF; */
}

.log-form-container{
    float: left;
    width: 100%;    
    padding: 15px;
    background-color: #FFF;
}

.login-lnk,.login-lnk:hover,.login-lnk:active{
    float: left;
    padding: 7px 12px;
    background-color: #95D195;
    border: solid 2px #8BCA8B;
    color: #041847;
    font-size: 16px;
    text-decoration: none;
}


.forget-lnk,.forget-lnk:hover{
    float: left;
    color: #041847;
    text-decoration: none;
    margin-left: 10px;
    line-height: 40px;
}

.form-header{
    float: left;
    width: 100%;
    margin: 0 0 30px 0;
    font-size: 20px;
    text-align:center;
    color: #041847;
}

.admin-header-img{
    margin-top: 80px;
}

.err-msg{
    color: red;
}

.login-for-holder-header{
    background-color: #000000;
}

.login-form-header{
    float: left;
    color: #FFF;
    margin: 20px 0 20px 15px;
    font-size: 16px;
}

.login-header-logo{
    float:right;
    height:60px;
}

@media(max-width: 991px) {
    .login-form-wrapper{
        background: url(../../../images/loginbg.jpg) right center no-repeat;
        background-size: cover;
        height: 100vh;
    }
    .login-form-header{
        font-size: 15px;
    }
}